# Generated by Django 2.2.4 on 2019-08-28 07:05

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0009_remove_award_title'),
    ]

    operations = [
        migrations.AddField(
            model_name='award',
            name='title',
            field=django.contrib.postgres.fields.jsonb.JSONField(blank=True, default=None, help_text='{"en":"some text"}', null=True, verbose_name='title'),
        ),
    ]
